#Eladásra készítenek lekvárt ás befőttet.
#Rendelkezésünkre áll 120kg gyümölcs és 80kg cukor. Egy üveg lekvár elkészítéséhez szükségün van 80dkg gyümölcsre és 40dkg cukorra. Egy üveg befőtt esetén pedig 40dkg gyümölcs és 40 dkg cukor. Egy üveg lekváron van 100Ft hasznunk, és befőtt esetén pedig 80Ft. Hány üveg lekvárt és befőttet készítsünk, ha szeretnénk maximális nyereséget elérni, mekkora lesz a maximális nyereség?

var lekvar >= 0 integer;
var befott >= 0 integer;

s.t. cukor: lekvar * 40 + befott * 40 <= 80 * 100;
s.t. gyumolcs: lekvar * 80 + befott * 40 <= 120 * 100;

maximize bevetel: lekvar * 100 + befott * 80;
end;